# Generated by Django 2.2 on 2019-05-01 09:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('goods_smartphone', '0002_delete_smartphonelink'),
    ]

    operations = [
        migrations.RenameField(
            model_name='smartphone',
            old_name='name',
            new_name='title',
        ),
    ]
